import { Controller } from '@hotwired/stimulus';

export default class extends Controller {
    navigate(e) {
        window.location = this.element.dataset.href;
    }

    stopPropagation(e) {
        e.stopPropagation();
    }
}
